uuid: 4d44a9d8-fb72-46a8-af9f-5991b4ac8547
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.reffrivol
field_name: reffrivol
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
